

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
14 Feb 2008 23:02:37 +0800 (HKT)
Received: from rn-out-0910.google.com (rn-out-0910.google.com [64.233.170.190])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1EF2YWo069982	for <[email-masked]>;
Thu, 14 Feb 2008 23:02:35 +0800 (HKT)
Received: by rn-out-0910.google.com with SMTP id e23so630101rng.7 for
<[email-masked]>; Thu, 14 Feb 2008 07:02:34 -0800 (PST)
Received: by 10.143.187.2 with SMTP id o2mr1209211wfp.162.1203001353791; Thu,
14 Feb 2008 07:02:33 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs31762wfo; Thu,
14 Feb 2008 07:02:33 -0800 (PST)
Received: by 10.65.93.19 with SMTP id v19mr1212382qbl.21.1203001349865; Thu,
14 Feb 2008 07:02:29 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si2510702qbe.10.2008.02.14.07.02.28; Thu,
14 Feb 2008 07:02:29 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DMI4AO009237; Thu,
14 Feb 2008 09:00:44 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14845392 for [email-masked]; Thu,
14 Feb 2008 09:00:44 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1EF0iDN028394 for
<[email-masked]>; Thu, 14 Feb 2008 09:00:44 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1EF0bqN026175 for
<[email-masked]>; Thu, 14 Feb 2008 09:00:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1EF0ILE030651 for
<[email-masked]>; Thu, 14 Feb 2008 09:00:18 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1EF0Drc030610 for [email-masked]; Thu, 14 Feb 2008 09:00:13 -0600
Date: Thu, 14 Feb 2008 09:00:13 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=41
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802140021
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

176
ATPQ40 PGUM 141500
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
ISSUED BY NATIONAL WEATHER SERVICE HONOLULU HI
1 AM CHST THU FEB 14 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A TRADE-WIND DISTURBANCE MOVING 20 MPH TOWARD THE SOUTHWEST IS
PRODUCING SCATTERED SHOWERS WITHIN 90 MILES OF A LINE FROM 09N146E
TO 13N143E...IN THE AREA BETWEEN GUAM AND YAP.

A COLD FRONT MOVING 22 MPH TO THE EAST EXTENDS SOUTHWESTWARD FROM
25N169E TO 19N159E. THE CLOUD BAND ASSOCIATED WITH THE FRONT IS MADE
UP OF OVERCAST SHOWERY STRATOCUMULUS /SC/ WITH EMBEDDED TOWERING
CUMULUS. BEHIND THE FRONT TO THE WEST BROKEN LOW SC WITH AREAS OF
SCATTERED SC EXTEND BACK TO 130E. WEST OF THE MARIANAS TO 130E AND
BETWEEN 12N AND 20N AN AREAS OF OVERCAST LOW STRATUS AND SC HAS
REMAINED STATIONARY OVER THE PAST 6 HOURS.

TRADE-WIND CONVERGENCE CONTINUE TO TRIGGER SCATTERED SHOWERS AND A
FEW THUNDERSTORMS IN AN AREA WEST OF KOROR BETWEEN 3N TO 8N FROM
130E TO 134E. ALSO...SCATTERED SHOWERS AND A FEW THUNDERSTORMS
CONTINUE TO FORM BETWEEN THE EQUATOR AND 3N FROM 130E TO 132E.

TRADE-WIND CONVERGENCE IS CAUSING SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS FROM 180 TO 140E AND BETWEEN THE EQUATOR AND 07N.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.